footer div.mobileFooter,
div#menuStrip div.topMenu a.mobileRoot,
ul#navmenu-h .mobileOpen,
div.gallery ul li a.link span.mobileImage,
ul#navmenu-h .mobileSubMenu,
.topPhoneMobile,
div.parentPage div.sons ul li a.link span.imageMobile{display:none;}
@media only screen and (max-width: 1620px) {
div#menuStrip div.siteLogo{right:-70px;}
}
@media only screen and (max-width: 1540px) {
	/*immerPage*/
	.innerPageWrapper{width:95%;}
	/*parent_page*/
	div.parentPage div.sons ul li{width:30%;}
}
@media only screen and (max-width: 1450px) {
	/*parent_page*/
	div.parentPage div.sons ul li{width:47%; margin:1.5%;}
}
@media only screen and (max-width: 1420px) {
	/*specialPageForm*/
	div.specialPageForm form{width:100%; float:none !important;}
}
@media only screen and (max-width: 1350px) {
	div#menuStrip div.siteLogo{top: -45px; right:8px;}
}
@media only screen and (max-width: 1260px) {
	/*home_page*/
	div#menuStrip div.menuStripWrapper, div.homeRow-1, div.homeRow-2, footer .footerWrapper, div.homeRow-3, div.homeRow-gallery .imageGallery{width:100%;}
	div.homeRow-gallery .imageGallery .slick-next.slick-arrow{right:0;}
	div.homeRow-gallery .imageGallery .slick-prev.slick-arrow{left:0;}
	div.homeRow-1, div.homeRow-2 .upcoming_event_list li.upcoming_event_item, div.homeRow-3{padding-right:25px; padding-left:25px;}
	div.homeRow-3 ul.specialProjects li{width:30%;}
	div.gallery{width:100%;}
	
	/*contact_page*/
	.contactPage .formDetailsWrapper{width:100%;}
}
@media only screen and (max-width: 1120px) {
	/*content_page2*/
	div.content_page2 div.officials ul li{width: 100%; margin: 10px 0;}
	
	/*search_page*/
	div#search_page div.articlesListWrap{width:100%;}
	div#search_page div.singleArticle div.left{float:none; width:100%; margin-top:13px;}
	div#search_page div.singleArticle div.right{float:none; max-width:100%; margin-left:0;}
}
@media only screen and (max-width: 1080px) {
	/*contact_page*/
	.contactPage .right.contactDetails{float:none;}
	.contactPage .left.contactForm{float:none; border:none; margin-right:0; padding-right:0;}
}
@media only screen and (max-width: 1000px) {
	.homeAboutContent .aboutText{float:none; width:100%; padding-left:0;}
	.homeAboutContent .aboutVideo{float:none;}
	div.homeRow-1{margin-top:15px;}
	.homeAboutContent .aboutText .homeDivider{margin-bottom:10px; margin-top:5px;}
	div.homeRow-3 ul.specialProjects li {width: 47%; margin-right: 1%; margin-left: 1%;}
	div.homeRow-3 ul.specialProjects li:nth-child(3n+2){margin-left:1%; margin-right:1%; }
	footer .footerWrapper .right{width:100%; margin-right:0; float:none;}
	footer .footerWrapper{padding-left:25px; padding-right:25px;}
	footer .footerWrapper .left{float:none; margin-left:0}
	footer .footerWrapper .newsletterWrapper{float:left; margin-left:0;}
	footer .footerWrapper .left #fb-root{float:right;}
	
	/*gallery page*/
	div.gallery{margin-bottom:0;}
	div.gallery ul.galleryImage li{width:46%; margin-right:2%; margin-left:2%;}
	div.gallery ul.galleryImage li:nth-child(3n+2){margin-right:2%; margin-left:2%;}
}
@media only screen and (max-height: 900px) {
#slideTopGallery .description h3{font-size:60px;}
#slideTopGallery .description div.link a.link{line-height:40px; padding-left:15px; padding-right:15px;}
}
@media only screen and (max-width: 920px) {
	/*parent_page*/
div.parentPage div.sons ul{margin:0;}
div.parentPage div.sons ul li{width:100%; margin-right:0; margin-left:0;}
}
@media only screen and (max-width: 880px) {
ul#navmenu-h li{margin-left:0; margin-right:0;}
.topMenuStrip .topPhone{margin-left:5px;}
}
@media only screen and (max-width: 800px) {
	/*contact_page*/
	.contactPage .left.contactForm{width:100%;}
}

@media only screen and (max-width: 750px) {
	/*gallery_page*/
	div.gallery ul.galleryImage li{width:100%; margin-right:0; margin-left:0;}
	div.gallery ul.galleryImage li:nth-child(3n+2){margin-right:0; margin-left:0;}
	div.gallery ul.galleryImage li span.image.bgContain {background-size: cover;}
}
@media only screen and (max-width: 700px) {
	.contactPage .left.contactForm fieldset .field:nth-child(odd), .contactPage .left.contactForm fieldset .field:nth-child(even){float:none; width:100%;}
	.contactPage .left.contactForm fieldset input, .contactPage .left.contactForm fieldset select{width:100%;}
	.contactPage .left.contactForm fieldset .field{margin-top:10px;}
	.contactPage .left.contactForm fieldset .submit{margin-top:15px;}
	.contactPage .formDetailsWrapper{margin-bottom:20px; margin-top:20px;}
}

@media only screen and (max-width: 650px) {	
header{background:#fff; min-height:0; position:fixed; top:0; right:0; width:100%; z-index:1000; border-bottom:1px solid #CCC;}
div#topStrip{display:none;}
.topMenuStrip .topPhone a{font-size:0;}
div#topStrip nav.subMenu{display:none;}
div#topStrip.inner{background:none;}
div#topStrip a.personalArea{margin:0;}
.topMenuStrip{display:none;}
.topPhoneMobile{display:block;}
.topPhoneMobile a{background: url(images/phone_icon.png)  no-repeat left center; display:block; height:55px; width:25px; float:right;}
/*div#menuStrip{position:static; background:none; padding-top:0;}*/
div#menuStrip div.siteLogo{display:block; float:right; margin:0; height:auto; margin-top:5px; margin-right:5px; position:static;}
div#menuStrip div.siteLogo a{display:block;}
div#menuStrip div.siteLogo img{display:block; max-height:none; height:60px; margin-right: 10px;}
div#menuStrip div.searchSite{display:none;}
div#menuStrip div.languageWrapper{float:left; margin-top:19px;}
div#menuStrip div.menuStripWrapper{width:100%;}
div#menuStrip div.topMenu{display:block; float:left; min-height:60px; position:static; margin-top:0;}
div#menuStrip{min-height:70px; background-color:#A0C8D8;}
div#menuStrip div.topMenu a.mobileRoot{display:block; width:60px; height:60px; background:url(../vendor/images/menu-icon.png) no-repeat center; background-size:30px auto;}
.topMenuWrapper{display:block;}
div#menuStrip div.menuStripWrapper{height:70px;}
ul#navmenu-h .mobileSubMenu{display:block;}
ul#navmenu-h{position:absolute; top:60px; left:0; width:100%; background:#ccc; height:0px; display:none; overflow:auto;}
ul#navmenu-h.on{display:block; height:auto;}
ul#navmenu-h li{float:none; width:100%; height:auto; display:block; position:relative; border-bottom:1px solid #a29863; padding: 0px 5px 0px 5px; }
ul#navmenu-h a{float:none; width:100%; padding:0; text-align:right; padding-right:20px; line-height: 26px;}
ul#navmenu-h ul li{display:none; float:none; width:100%;}
ul#navmenu-h li li a{padding-right:40px; font-weight:normal;}
ul#navmenu-h ul{display:block; position:static; width:100%; border-top:none;}
ul#navmenu-h .mobileOpen{display:block; padding:0; width:60px; height:60px !important; background:url(../vendor/images/menu_arrow_bottom.png) no-repeat center; /*background-size:100% auto;*/ position:absolute; left:0px; top:0px;}
ul#navmenu-h .mobileOpen.on{background-image:url(../vendor/images/menu_arrow_top.png);}
ul#navmenu-h li:hover, 
ul#navmenu-h li.on{border-bottom:1px solid #a29863;}
ul#navmenu-h li ul{background:none;}
ul#navmenu-h li li{border-top:1px solid #a29863;}
ul#navmenu-h li li a,
ul#navmenu-h li.on li a,
ul#navmenu-h li:hover li a,
ul#navmenu-h li.iehover li a {
	text-align:right;
	float: none;
	width:100%;
	color:#2c2322;
	border-top:none;
	line-height:16px;
	padding-top:16px;
	padding-bottom:16px;
	padding-left:0;
	padding-right:40px;
	background:none;
	font-size:18px;
	font-weight:normal;
}

ul#navmenu-h li.mobileOnly{display: block;}
	
	div#menuStrip{height: 70px !important;}
	div.siteLink{display: none !important;}
	div#newTopImage{min-height: 0px !important; margin-top: 48px;}
	div#newTopImage .topImagePic{min-height: 0px !important;}
	div#newTopImage .topImageBg{display: none !important;}
	div#newTopImage .topImageText{font-size: 14px; z-index: 120 !important;}
	#newTopImage .topImageText{top: 88px !important; height: 36px !important; line-height: 36px !important;}
	
	div#benefitsDiv{min-height: 0px !important; background-image: none; margin-top: 150px;}
	div#benefitsDiv div.benefitsTopText h1{font-size: 18px !important;}
	div#benefitsDiv div.benefitsTopText div{font-size: 14px !important;}
	div#benefitsDiv .benefitsList .benefitItem{width: 120px; margin-left: 10px; margin-bottom: 5px;}
	div#benefitsDiv .benefitsList .benefitItem .image{width: 120px; height: auto;}
	div#benefitsDiv .benefitsList .benefitItem .image img{width: 120px; height: auto;}
	div#benefitsDiv .benefitsList .benefitItem .content{width: 120px;}
	div#benefitsDiv .benefitsList .benefitItem .content .title{width: 120px; font-size: 14px;}
	div#benefitsDiv .benefitsBottomText{padding-top: 15px; padding-bottom: 0px;}
	
	div#samplesDiv{}
	div#samplesDiv .samplesTitle{font-size: 20px; padding-top: 10px; padding-bottom: 5px;}
	div#samplesDiv .sampleItem .image,.image1,.image2{width: 100% !important;}
	div#samplesDiv .sampleItem img{min-height: 0px;}
	div#samplesDiv .sampleItem .content,.content1,.content2{min-height: 0px !important; width: 100% !important; background-image: none !important;}
	div#samplesDiv .sampleItem .title{padding-top: 10px; padding-right: 7px; font-size: 16px; font-weight: bold;}
	div#samplesDiv .sampleItem .desc{padding: 0px 7px 5px 5px; font-size: 12px;}
	div#samplesDiv .sampleItem .order{width: 80px; margin-bottom: 10px;}
	div#samplesDiv .sampleItem .order a{width: 72px; height: 32px; font-size: 12px; padding-top: 2px;}
	
	div#storesDiv{}
	div#storesDiv .storesTitle{font-size: 20px; padding-top: 10px; padding-bottom: 5px;}
	div#storesDiv .storesDesc{font-size: 12px; margin-bottom: 0px; padding: 0px 7px 7px 7px;}
	div#storesDiv div.storesTable{padding: 0px !important;}	
	div#storesDiv .storesTable .thead{}
	div#storesDiv .storesTable .th{font-size: 10px; text-indent: 4px; padding: 2px 0px;}
	div#storesDiv .storesTable .td{padding: 0px !important; font-size: 10px; border-left: 1px solid #D7DADB; border-top: none; border-bottom: 1px solid #D7DADB; line-height: 28px; text-indent: 3px;}
	div#storesDiv .storesTable .td img{max-width: 120px;}
	div#storesDiv .storesTable .width25{display: none;}
	div#storesDiv select{font-size: 12px;}
	
	div#contactDiv{min-height: 0px !important; background-image: none;}
	div#contactDiv .contactTitle{font-size: 20px; padding-top: 10px; padding-bottom: 5px;}
	div#contactDiv .contactForm{width: 100% !important; margin: 0px !important; padding: 0px !important;}
	div#contactDiv .contactForm .contactFields{width: 100%; padding: 0% 7% 0% 7%;  float: none;}
	div#contactDiv .contactForm .contactMap{width: 100%; float: none; overflow: hidden;}
	div#contactDiv .contactForm .contactFields .field input{font-size: 14px; text-indent: 5px; padding-bottom: 2px; padding-top: 2px;}
	div#contactDiv .contactForm .contactFields .field textarea{font-size: 14px; height: 80px;}
	div#contactDiv .contactForm .contactFields button{margin-bottom: 10px;}
	
	footer div.footerWrapper div.footerLogo{height: 85px !important; padding: 0px !important;}
/*home page*/
#slideTopGallery{margin-top:60px; height:auto;}
#slideTopGallery .gallery{min-height:300px;}
#slideTopGallery .item{min-height:300px;}
#slideTopGallery .description{top:5%; left:auto; right:5%; width:90%; direction:rtl;}
#slideTopGallery .description h2{font-size:24px;}
#slideTopGallery .description h3{font-size:40px; line-height:45px;}
#slideTopGallery .description div.link{padding-top:15px;}

#slideTopGallery .onGalleryRows{}
#slideTopGallery .onGalleryRows ul{width:33.3333333333333333333333%; margin:-2px;}
#slideTopGallery .onGalleryRows ul li{padding-left:0; padding-right:0; margin:0; float:none; margin-left:1px; padding-right:1px;}
#slideTopGallery .onGalleryRows ul li a{display:block;}
#slideTopGallery .onGalleryRows ul li span.right{display:block; width:100%; text-align:center; padding:0; height:55px;}
#slideTopGallery .onGalleryRows ul li span.right img{height:40px; display:inline-block; margin-top:10px;}
#slideTopGallery .onGalleryRows ul li span.right img.off{display:inline-block;}
#slideTopGallery .onGalleryRows ul li span.left{display:block; height:55px;}
#slideTopGallery .onGalleryRows ul li span.readMore{display:none;}
#slideTopGallery .onGalleryRows ul li span.title{text-align:center; font-size:16px;}
#slideTopGallery .onGalleryRows ul li:hover{background:rgba(224,195,88,0.7); height:132px;}
#slideTopGallery .onGalleryRows ul li:hover span.right{height:55px}
#slideTopGallery .onGalleryRows ul li:hover span.left{height:55px;}
#slideTopGallery .onGalleryRows ul li:hover span.right img.on{display:inline-block;}
.contactWrapper{display:none;}

div.homeRow-1{margin-bottom:10px;}
div.homeRow-2 .upcoming_event_list li.upcoming_event_item{width:100%; margin-bottom:15px;}
div.homeRow-3 ul.specialProjects li{width:98%; margin-bottom:15px;}
.homeRow-1 .homeAboutContent iframe{width: 100% !important; height: 200px!important; margin-top:5px;}
div.homeRow-2 .event_divider{margin-top:5px; margin-bottom:10px;}
div.homeRow-2{margin-bottom:0px;}
div.homeRow-3{margin-bottom:15px;}
footer .footerWrapper{padding-top:10px;}
footer .footerWrapper .left #fb-root{float:none; margin-top:20px;}
footer .footerWrapper .newsletterWrapper{float:none; margin-top:30px; max-width:100%;}
footer .footerWrapper .divider{margin-top:25px; margin-bottom:7px;}
footer .footerWrapper .rights_reserved{float: none; text-align: center;}
div.homeRow-1, footer .footerWrapper{padding-right:15px; padding-left:15px;}
.upcoming_event_list .slick-prev{left:3%; z-index:100; background:url(../vendor/images/slide_arrow_left_small.png) no-repeat; height:18px; width:10px;}
.upcoming_event_list .slick-next{right:3%; background:url(../vendor/images/slide_arrow_right_small.png) no-repeat; z-index:100; height:18px; width:10px;}
.upcoming_event_list .slick-prev:before, .slick-next:before{display:none;}


/*inner_page*/
div#breadcrumbs{margin-top:20px; margin-bottom:25px;}
.innerPageWrapper{width:95%;}
div#topImage{margin-top:60px;}
div#topImage h1.pageTitle{font-size:24px; padding-left:20px; padding-right:20px;}
/*content_page*/
article.innerPage div.top div.right{float:none; width:100%; margin-bottom:30px;}
article.innerPage div.top div.left{float:none; width:100%;}
article.innerPage div.bottom{padding-top:20px;}
article.innerPage div.bottom div.right div.linkContainer{float:none; width:100%; margin:0; margin-bottom:20px;}
article.innerPage div.bottom div.left{float:none; margin:0 auto;}
div.wrapTwoForms{margin-bottom:25px;}
article.innerPage div.top.content{margin-bottom:20px;}
div.fullText iframe, div.fullText img{max-width:100%; height:auto !important;}

/*gallery_page*/
div.gallery ul.galleryImage li{margin-bottom:20px;}
div.galleryDivider{margin-top:5px; margin-bottom:10px;}

/*contact_page*/
.contactPage .innerPageWrapper{/*margin-top:20px;*/}
.contactPage .fullText{margin-top:10px; margin-bottom:15px;}

/*specialPageForm*/
div.specialPageForm form fieldset div.submit{margin-bottom:20px;}
div.specialPageForm{margin-top:5px;}
div.specialPageForm form fieldset div.formFields{margin:0;}
div.specialPageForm form fieldset div.formFields div.field{margin-left:0; margin-right:0;}

/*parent_page*/
div.parentPage{margin-bottom:10px;}
div.parentPageWrap div.paging{margin-bottom:20px;}
div.parentPage div.sons{margin-top:20px;}
div.parentPage div.fullText{margin-bottom:0;}

/*content_page2*/
div.content_page2 div.officials ul li div.right{width:100%;}
div.content_page2 div.officials ul li span.image{width:160px;}
div.content_page2 div.officials ul li div.left{width:100%;}
div.content_page2 .bottom{padding-bottom:20px;}
div.clients h1{padding-bottom:5px; font-size:24px;}
}